<template>
    <div class="bg-white rounded-[20px] border border-gray-200 shadow-md flex flex-col min-h-[382px]">
        <div class="w-full font-mm py-[22px] px-[30px]">
            {{ title }}
        </div>
        <hr class="mt-0" />
        <div class="h-full flex justify-center items-center">
            No data
        </div>
    </div>
</template>

<script>
export default {
    name: 'v-chart-dash',
    props: {
        title: {
            type: String,
            default: ""
        }
    }
}
</script>
